<!DOCTYPE html>
<html lang="fr" dir="ltr">

<head>
  <meta charset="utf-8">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  <link rel="stylesheet" href="dist/main.min.css">
  <link rel="stylesheet" href="style.scss">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
    crossorigin="anonymous"></script>


  <title>Portfolio</title>


</head>

<body>

  <!-- navigation bar -->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <div class="container-fluid">
      <a class="navbar-brand">Portfolio</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText"
        aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#aboutMe">About me</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#skill">Work skill</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#contact">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>


  <!-- Welcoming section -->
  <section>
    <div class="container" id="welcome_Top">

      <div class="row">
        <div class="col-lg d-flex flex-wrap align-content-center bg-dark text-light p-5" id="welcome_Text">
          <p>Welcome !</p>
          <p>Nice to meet you. You just landed on the portfolio of a training web developer !</p>
        </div>

        <div class="col-lg d-flex flex-wrap align-content-center navbar-toggler" id="welcome-img">
          <img src="dist/images/logos.png" class="img-responsive d-block h-75 navbar-collapse">
        </div>
      </div>
    </div>
  </section>

  <br><br><br><br><br><br>
  <!-- Separation-->
  <hr />

  <section id="aboutMe">
    <!-- Header-->
    <div class="d-flex justify-content-center">
      <img id="profile" src="dist/images/profilePic.jpeg">
    </div>
    <blockquote id="aboutMe_quote" class="blockquote text-center">
      <p class="mb-0">Proud dog and cat mom, I used to think I wasn't cut to be a Web Developer...<br>Until I tried.</p>
    </blockquote>
  </section>

  <br><br>
  <!-- Parcours -->
  <section>
    <!-- About me -->
    <h3 class="p-5">About me</h3>
    <!-- Life story -->
    <div class="container">
      <div class="row">
        <div class="col">
          2008
        </div>
        <div class="col-9">
          <p>I already was in my second year of High School, when I first tried to become a Web Developer. Lot of people
            told me I couldn't do it, so I made my first website attempt. Thank's world, I never put it online and it's
            ugliness disappeared since long..I tried to find my way in the drama club, but let's be honest : Standing in
            the spotline is not for me...<br> Time to bounce back : let's specialised in english speaking !</p>
        </div>
      </div>

      <div class="row">
        <div class="col">
          2010
        </div>
        <div class="col-9">
          <p class="acquired"> New item acquired : DIPLOMA with english reference on it !<br>
            New skill acquired : English lvl 2</p>
        </div>
      </div>

      <div class="row">
        <div class="col">
          2012
        </div>
        <div class="col-9">
          <p> Nope, I did not started to learn web development yet. I was gifted to learn languages, or so they said...
            So I went to study some Japanease. <br></p>
          <p class="acquired">New skill acquired : Japanease lvl 1</p>
        </div>
      </div>

      <div class="row">
        <div class="col">
          2013
        </div>
        <div class="col-9">
          <p> "Languages are fun, but that's something you can learn at all time... Can't I find something more exciting
            ?" <br></p>
          And that's how I started to study Psychology...<br>
          <p class="acquired"> New skill acquired : non-violent communication <br>
            New skill acquired : analytical skill <br>
            New skill acquired : discretion <br>
            New skill acquired : autonomy<br></p>
        </div>
      </div>

      <div class="row">
        <div class="col">
          2016
        </div>
        <div class="col-9">
          <p class="acquired"> New item acquired : DIPLOMA Psychology, with criminology reference ! </p>
        </div>
      </div>

      <div class="row">
        <div class="col">
          2017
        </div>
        <div class="col-9">
          <p> Sometimes, life is tough... And I won't explain why I had to drop. And guess what ? I BOUNCED BACK AGAIN
            !<br>
            "Ah ! So that's how you started Web development then ?!"<br>
            Absolutely...not. I became a worker in a Printing Shop. I never had the knowledge, nor technics on this job.
            But guess what ? I became a newbie instructor in less than a year. I learned mechanical maintenance, program
            deboggage, et lot of precious skill there for 2 years... </p>
          <p class="acquired"> Skill lvl up : autonomy</p>
        </div>
      </div>
      <div class="row">
        <div class="col">
          2020
        </div>
        <div class="col-9">
          <p> And finally, here I am : a Developer Web Web Mobile in training thank's to Simplon Occitanie Labège. What
            is it about ? Well, how about scrolling a little more and see...? </p>
        </div>
      </div>
    </div>

  </section>

  <!-- Separation-->
  <br><br><br>
  <hr /><br><br><br>

  <!-- scratch dino -->

  <section id="skill">

    <h3 class="p-5">Work skill</h3>

    <br><br><br><br>

    <section>
      <div class="container">
        <div class="row">
          <div class="col">
            <div id="scratch" class="navbar-toggler">
              <iframe class="navbar-collapse" src="https://scratch.mit.edu/projects/462494880/embed"
                allowtransparency="true" width="485" height="402" frameborder="0" scrolling="no"
                allowfullscreen></iframe>
            </div>
          </div>
          <div class="col d-flex flex-wrap align-content-center">
            <p>Do you like the dino-game from Google, when there's no signal ? Too bad, you are actually connected,
              right...? WHAT A LUCKY DAY FOR YOU !! I just created the equivalent !</p><br><br>
            <p>Press the green flag to start, and be ready to jump ! (Keyboard : up arrow)<br>
              Avoid the rocs. How many time will you survive ?</p>
            <br><br><br><br>
            <p>
            <h6>ATTENTION : For computer only.</h6>
            </p>

          </div>
        </div>
    </section>
    <!-- Progress bar of my skills -->
    <br><br><br><br>

    <div class="container">
      <div class="row">
        <div class="col">
          <p class="titreCompet">HTML / CSS - lvl 1</p>
          <div class="progress">
            <div class="progress-bar bg-success" role="progressbar" style="width: 78%" aria-valuenow="78"
              aria-valuemin="0" aria-valuemax="100" aria></div>
          </div>
        </div>
        <div class="col">
          <p class="titreCompet">Javascript - lvl 1</p>
          <div class="progress">
            <div class="progress-bar bg-success" role="progressbar" style="width: 50%" aria-valuenow="50"
              aria-valuemin="0" aria-valuemax="100" aria></div>
          </div>
        </div>
        <div class="col">
          <p class="titreCompet">PHP - lvl 1</p>
          <div class="progress">
            <div class="progress-bar bg-success" role="progressbar" style="width: 58%" aria-valuenow="58"
              aria-valuemin="0" aria-valuemax="100" aria></div>
          </div>
        </div>
      </div>
    </div>

    <br><br>

    <div class="container">
      <div class="row">
        <div class="col">
          <p class="titreCompet">Bootstrap - lvl 1</p>
          <div class="progress">
            <div class="progress-bar bg-success" role="progressbar" style="width: 80%" aria-valuenow="80"
              aria-valuemin="0" aria-valuemax="100" aria></div>
          </div>
        </div>
        <div class="col">
          <p class="titreCompet">Python - lvl 1</p>
          <div class="progress">
            <div class="progress-bar bg-success" role="progressbar" style="width: 12%" aria-valuenow="12"
              aria-valuemin="0" aria-valuemax="100" aria></div>
          </div>
        </div>
        <div class="col">
          <p class="titreCompet">Cybersecurity knowledge - lvl 2</p>
          <div class="progress">
            <div class="progress-bar" role="progressbar" style="width: 6%" aria-valuenow="6" aria-valuemin="0"
              aria-valuemax="100" aria></div>
          </div>
        </div>
      </div>
    </div>

    <br><br>

    <div class="container">
      <div class="row">
        <div class="col">
          <p class="titreCompet">mySQL - lvl 1</p>
          <div class="progress">
            <div class="progress-bar bg-success" role="progressbar" style="width: 33%" aria-valuenow="33"
              aria-valuemin="0" aria-valuemax="100" aria></div>
          </div>
        </div>
        <div class="col">
          <p class="titreCompet">Cybersecurity skills- lvl 1</p>
          <div class="progress">
            <div class="progress-bar bg-success" role="progressbar" style="width: 7%" aria-valuenow="7"
              aria-valuemin="0" aria-valuemax="100" aria></div>
          </div>
        </div>
        <div class="col">
          <p class="titreCompet">Coming soon...</p>
          <div class="progress">
            <div class="progress-bar" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100" aria>
            </div>
          </div>
        </div>
      </div>
    </div>

    <br><br><br><br>
    <!-- carousel of projects -->
    <div class="container">
      <div id="carouselExampleCaptions" class="carousel d-block mx-auto slide w-75" data-bs-ride="carousel">
        <!--Permit to navigate with down-bars on the carousel-->
        <ol class="carousel-indicators">
          <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"></li>
          <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"></li>
          <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2"></li>
          <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="3"></li>
          <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="4"></li>
          <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="5"></li>
          <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="6"></li>
        </ol>
        <!--Slides-->
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img id="img_carousel" src="dist/images/projects/atlasVoyage.jpg" class="d-block w-100 " alt="...">
            <div class="carousel-caption d-none d-md-block bg-dark">
              <p>Recreating a travel agency page, to practice on Grid<br>
                <a href="https://gitlab.com/manon.ayou/starter-gulp">Gitlab</a>
              </p>
            </div>
          </div>
          <div class="carousel-item">
            <img id="img_carousel" src="dist/images/projects/blogFromScratchCode.png" class="d-block w-100 " alt="...">
            <div class="carousel-caption d-none d-md-block bg-dark">
              <p>Creation of a Blog from scratch, with a connexion system linked to a data base.<br>
                <a href="https://gitlab.com/manon.ayou/blog_from_scratch">Gitlab</a>
              </p>
            </div>
          </div>
          <div class="carousel-item">
            <img id="img_carousel" src="dist/images/projects/landingPage.png" class="d-block w-100 " alt="...">
            <div class="carousel-caption d-none d-md-block bg-dark">
              <p>Discovering of Bootstrap, while creating a website from a model sketch.<br>
                <a href="https://gitlab.com/manon.ayou/bootstrap_landing_page">Gitlab</a>
              </p>
            </div>
          </div>
          <div class="carousel-item">
            <img id="img_carousel" src="dist/images/projects/miAimeAOuVersion.png" class="d-block w-100 " alt="...">
            <div class="carousel-caption d-none d-md-block bg-dark">
              <p>Ameliorate the visual of a website, to train on Grid anf Flexbox.<br>
                <a href="https://gitlab.com/manon.ayou/mi-aime-a-ou">Gitlab</a><br>
                <a href="http://www.mi-aime-a-ou.com/">Original website</a><br>
                <a href="https://manonamonagence.surge.sh/">New website</a>
              </p>
            </div>
          </div>
          <div class="carousel-item">
            <img id="img_carousel" src="dist/images/projects/monAgenceVersion.png" class="d-block w-100 h-50" alt="...">
            <div class="carousel-caption d-none d-md-block bg-dark">
              <p>From a sketch model, creating a website using MaterializeCSS. I was in charge of the head and navbar.
                <br>
                <a href="https://gitlab.com/manon.ayou/mon-agence">Gitlab</a> <br>
                <a href="https://siteplanteamort.surge.sh/">Website</a>
              </p>
            </div>
          </div>
          <div class="carousel-item">
            <img id="img_carousel" src="dist/images/projects/rpgCode.png" class="d-block w-100 " alt="...">
            <div class="carousel-caption d-none d-md-block bg-dark">
              <p>Algorythm practice with Javascript and Typescript, while creating a RPG. Participation in : Javascript,
                class conception, index, and heros.<br>
                <a href="https://gitlab.com/manon.ayou/rpg_javascript">GitLab</a> <br>
                <a href="https://manon.ayou.gitlab.io/rpg_javascript/">Webite</a>
              </p>
            </div>
          </div>
        </div>
        <!--Carousel navigation arrows-->
        <a class="carousel-control-prev bg-dark" href="#carouselExampleCaptions" role="button" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </a>
        <a class="carousel-control-next bg-dark" href="#carouselExampleCaptions" role="button" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </a>
      </div>
    </div>


    <br><br><br><br>
    <!-- funny opinions -->
    <section>
      <div class="container">
        <div class="row">
          <div class="col-sm ">
            <div id="user_icon">
              <img src="./dist/images/user.svg" class="d-block w-50 ">
            </div>
            <div class="quote">
              <blockquote class="blockquote text-center">
                <p class="mb-0 w-50">She such a hard worker. She's incredible ! A real profession. I recommend !</p>
                <br>
                <footer class="blockquote-footer"> My mom</footer>
              </blockquote>
            </div>
          </div>
          <div class="col-sm">
            <div id="user_icon">
              <img src="./dist/images/user.svg" class="d-block w-50">
            </div>
            <div class="quote">
              <blockquote class="blockquote text-center">
                <p class="mb-0 w-50 ">She knows how to get herself irreplaceable. We even gifted her a mug "Best
                  colleague ever" when she left !</p> <br>
                <footer class="blockquote-footer"> An old colleague</footer>
              </blockquote>
            </div>
          </div>
          <div class="col-sm">
            <div id="user_icon">
              <img src="./dist/images/user.svg" class="d-block w-50">
            </div>
            <div class="quote">
              <blockquote class="blockquote text-center">
                <p class="mb-0 w-50">Our nation pride ! Unbelievable ! I have no word !</p> <br>
                <footer class="blockquote-footer"> No one ever</footer>
              </blockquote>
            </div>
          </div>
        </div>
      </div>
    </section>

    <br><br><br><br>
    <!-- contact me -->
    <p class="text-center">If you want ever want to join me, just send me a mail. I'll try to answer as fast as possible
      ! </p>
    <section id="contact">

      <form action="mailto: manon.ayou@yahoo.com" method="GET">
        <input id="subject" type="text" placeholder="Subject :"><br>
        <textarea id="body" placeholder="Your message :"></textarea><br>
        <p>By clicking "Send", you'll be redirected on your default mailbox.</p>
        <input type="submit" value="Send" />
      </form>
    </section>

    <br><br><br><br>
    <!-- footer -->
    <footer>
      <div class="container bg-dark ">
        <div class="row">
          <div class="col-sm">
            <p class="text-white">Manon AYOU</p>
          </div>
          <div class="col-sm">
            <p class="text-white">06 82 76 40 66</p>
          </div>
          <div class="col-sm">
            <p class="text-white">manon.ayou@yahoo.com</p>
          </div>
        </div>
      </div>
    </footer>

    <script async src="dist/main.min.js"></script>
</body>

</html>